import React from 'react';
export default function StatMinus3(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M480-118 276-322l16-16 188 189 188-189 16 16zm0-240L276-562l16-16 188 188 188-188 16 16zm0-241L276-803l16-16 188 189 188-189 16 16z" })));
}
